Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Susan
 
1
python-kde44.5.9.0-210.1.i586 dependency problem

Says it needs python-qt4=4.8 but it says nothing provides it? It's been 2 or 3 days. Shouldn't it be available by now?
01-06-2011, 07:07 AM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Weird problem with DVD playback - needs root!? Susan 0 812 01-30-2011 08:18 PM
Last Post: Susan
  Problem changing hostname via DHCP Susan 0 795 01-30-2011 03:06 AM
Last Post: Susan
  Cannot boot into openSUSE11.3 - permission problem or filesystem corruption Susan 0 940 01-29-2011 09:15 PM
Last Post: Susan
  Problem with gdm Susan 0 636 01-29-2011 11:43 AM
Last Post: Susan
  Asus eeePC 1015PEM - Sound Problem Susan 0 939 01-28-2011 11:32 PM
Last Post: Susan
  personal settings -> keyboard & mouse -> global keyboard shortcuts problem Susan 0 662 01-28-2011 07:23 PM
Last Post: Susan
  [ASK] Problem installing DeSmuME 0.9.6 from sources Susan 0 736 01-28-2011 05:20 AM
Last Post: Susan
  Bunch of dependency stuff Susan 0 316 01-26-2011 08:25 PM
Last Post: Susan
  11.3 64 bit problem on acer 7535 laptop Susan 0 536 01-26-2011 02:32 AM
Last Post: Susan
  Gnomenu problem Susan 0 438 01-25-2011 11:00 PM
Last Post: Susan

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2019